docs

# AnswerShippingQueryError

data class AnswerShippingQueryError (val shippingQueryId: ShippingQueryIdentifier , val error: String ) : AnswerShippingQuery
Content copied to clipboard

## Constructors

AnswerShippingQueryError
Link copied to clipboard
fun AnswerShippingQueryError (shippingQueryId: ShippingQueryIdentifier , error: String )
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

error
Link copied to clipboard
val error : String
Content copied to clipboard
isOk
Link copied to clipboard
open override val isOk : Boolean = false
Content copied to clipboard
requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< Boolean >
Content copied to clipboard
shippingQueryId
Link copied to clipboard
open override val shippingQueryId : ShippingQueryIdentifier
Content copied to clipboard